Banking
Delete a bank rule (scope: banking:write)
DELETE
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringcurl -X DELETE "https://example.com/banking/rules/string"Empty
Import a bank statement file (csv, mt940, mt942, camt052/053/054, ofx). Parses, de-duplicates against previously imported lines, auto-matches open invoices and applies bank rules. Re-importing the same file is a safe no-op. Honours Idempotency-Key. (scope: banking:write) POST
Previous Page
Get a payment batch with its lines; creditor IBANs masked (scope: banking:read) GET
Next Page